Grupo 6 A 2022 - Feature #1858
Feature # 1806 (New): Parte Il

Feature # 1841 (New): Programacion del robot
Crear interfaz grafica
09/06/2022 02:34 PM - Vranika Santiago

Status: New Start date: 10/04/2022
Priority: Normal Due date: 10/20/2022
Assignee: brayan garcia % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Aplicar los conocimientos estudiados anteriormente en las libreria tkinter de Python.

History

#1 - 09/06/2022 02:53 PM - Vranika Santiago
- Subject changed from Anexar interfaz grafica to Crear interfaz grafica

- Description updated

#2 - 09/06/2022 02:58 PM - Vranika Santiago

- Assignee changed from luis huanca to brayan garcia

#3 - 09/06/2022 03:22 PM - Vranika Santiago
- Start date changed from 08/30/2022 to 08/27/2022

#4 - 09/06/2022 03:23 PM - Vranika Santiago
- % Done changed from 0 to 100

#5 - 09/06/2022 04:50 PM - Vranika Santiago
- Subject changed from Crear interfaz grafica to Crear base de interfaz grafica
- Description updated

- Estimated time set to 9.50

#6 - 09/06/2022 05:17 PM - Vranika Santiago
- Estimated time deleted (9.50)

#7 - 09/06/2022 05:18 PM - Vranika Santiago

- Subject changed from Crear base de interfaz gréfica to Crear interfaz grafica

#8 - 09/07/2022 01:48 AM - Vranika Santiago

- Estimated time set to 11.00

#9 - 09/07/2022 01:56 AM - Vranika Santiago
- Estimated time changed from 11.00 to 8.50

#10 - 09/07/2022 01:57 AM - Vranika Santiago
- Due date changed from 09/01/2022 to 09/02/2022
#11 - 09/07/2022 02:02 AM - Vranika Santiago

- Description updated

#12 - 09/07/2022 08:14 PM - Vranika Santiago

- Description updated

#13 - 09/07/2022 08:46 PM - Vranika Santiago
- % Done changed from 100 to 30

#14 - 09/08/2022 05:14 AM - Vranika Santiago

- Description updated

- Due date changed from 09/02/2022 to 09/15/2022
- Start date changed from 08/27/2022 to 08/30/2022
- Estimated time changed from 8.50 to 22.50

#15 - 09/08/2022 05:55 AM - Vranika Santiago
- Start date changed from 08/30/2022 to 09/01/2022

#16 - 09/08/2022 06:12 AM - Vranika Santiago
- Due date changed from 09/15/2022 to 10/11/2022

- Start date changed from 09/01/2022 to 10/04/2022

#17 - 09/15/2022 08:54 AM - Vranika Santiago
- Estimated time deleted (22.50)

#18 - 10/13/2022 09:47 AM - Vranika Santiago
- % Done changed from 30 to 90

#19 - 10/18/2022 09:35 AM - Vranika Santiago
- % Done changed from 90 to 100

#20 - 10/28/2022 10:23 AM - Vranika Santiago
- Due date changed from 10/11/2022 to 10/20/2022
